(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     46580,        942]
NotebookOptionsPosition[     46095,        923]
NotebookOutlinePosition[     46517,        939]
CellTagsIndexPosition[     46474,        936]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "\[CapitalAlpha]\[Kappa]\[Tau]\[Iota]\[Nu]\[Iota]\[Kappa]\:03ae", " ", 
    "\[Sigma]\[Upsilon]\[Nu]\[Alpha]\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta]", " ", 
    "\[Kappa]\[Alpha]\[Iota]", " ", 
    "\[Sigma]\[Tau]\[Alpha]\[Theta]\[Mu]\[CurlyEpsilon]\[FinalSigma]", " ", 
    "\[Tau]\[Omicron]\[Upsilon]", " ", 
    "\[Alpha]\[Tau]\[Omicron]\[Mu]\[Omicron]\[Upsilon]", " ", 
    "\[Upsilon]\[Delta]\[Rho]\[Omicron]\[Gamma]\[Omicron]\[Nu]\[Omicron]\
\[Upsilon]"}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"g2", "[", 
      RowBox[{"n_", ",", "nm_", ",", "sn_"}], "]"}], ":=", " ", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"4", " ", "Pi", " ", 
          RowBox[{"sn", "^", "2"}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "4"}], ")"}]}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "-", "nm"}], ")"}], "^", "2"}]}], " ", "/", " ", 
        RowBox[{"(", 
         RowBox[{"4", 
          RowBox[{"sn", "^", "2"}]}], ")"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"psiclass", "[", 
      RowBox[{
      "n_", ",", "nm_", ",", "sn_", ",", "r_", ",", " ", "phi_", ",", 
       "thita_"}], " ", "]"}], ":=", " ", 
     RowBox[{
      RowBox[{"g2", "[", 
       RowBox[{"n", ",", "nm", ",", "sn"}], "]"}], " ", 
      RowBox[{"r", "^", 
       RowBox[{"(", 
        RowBox[{"n", "-", "1"}], ")"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "r"}], "/", "n"}], "]"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Sin", "[", "thita", "]"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"n", "-", "1"}], ")"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", 
        RowBox[{"(", 
         RowBox[{"n", "-", "1"}], ")"}], " ", "phi"}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"psi78", "[", 
      RowBox[{
      "r_", ",", "t_", ",", "p_", ",", "n_", ",", "nm_", ",", "sn2_"}], "]"}],
      ":=", "  ", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "-", "nm"}], ")"}], "^", "2."}]}], "/", 
        RowBox[{"(", 
         RowBox[{"4.", " ", 
          RowBox[{"sn2", "^", "2."}]}], ")"}]}], "]"}], 
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"4.", " ", 
          RowBox[{"Pi", "^", "4."}]}], ")"}]}], ")"}], "  ", 
      RowBox[{"r", "^", 
       RowBox[{"(", 
        RowBox[{"n", "-", "1"}], ")"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "r"}], "/", "n"}], "]"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Sin", "[", "t", "]"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"n", "-", "1"}], ")"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", 
        RowBox[{"(", 
         RowBox[{"n", "-", "1"}], ")"}], "p"}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"psi90", "[", 
      RowBox[{
      "r_", ",", "t_", ",", "p_", ",", "n_", ",", "nm_", ",", "sn2_"}], "]"}],
      ":=", "  ", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "-", "nm"}], ")"}], "^", "2."}]}], "/", 
        RowBox[{"(", 
         RowBox[{"4.", " ", 
          RowBox[{"sn2", "^", "2."}]}], ")"}]}], "]"}], 
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"4.", " ", 
          RowBox[{"Pi", "^", "4."}]}], ")"}]}], ")"}], "  ", 
      RowBox[{"r", "^", 
       RowBox[{"(", 
        RowBox[{"n", "-", "1"}], ")"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "r"}], "/", "n"}], "]"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Sin", "[", "t", "]"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"n", "-", "1"}], ")"}]}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", 
        RowBox[{"(", 
         RowBox[{"n", "-", "1"}], ")"}], "p"}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
   "DocumentNotebook", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    "\t", 
    RowBox[{
     RowBox[{"CellGroup", "[", "\[IndentingNewLine]", "                     ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"TextCell", "[", "\[IndentingNewLine]", "\t\t\t", 
          RowBox[{"\"\<Hydrogen Atom\>\"", ",", " ", 
           RowBox[{"CellFrame", "\[Rule]", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "7"}], "}"}]}], "}"}]}], ",", " ", 
           RowBox[{"FontColor", "\[Rule]", " ", "Red"}], ",", " ", 
           RowBox[{"FontSize", "\[Rule]", "20"}], " ", ",", 
           RowBox[{"TextAlignment", "\[Rule]", " ", "Center"}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", "\t\t", 
         RowBox[{"Button", "[", 
          RowBox[{"\"\<Simple Hydrogen Atom\>\"", ",", " ", 
           RowBox[{"NotebookOpen", "[", 
            RowBox[{"ToFileName", "[", 
             RowBox[{
              RowBox[{"Directory", "[", "]"}], ",", 
              "\"\<Simple Hydrogen Atom.nb\>\""}], "]"}], "]"}], ",", 
           "\[IndentingNewLine]", "\t\t\t", 
           RowBox[{"ImageSize", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "50"}], "}"}]}], ",", 
           RowBox[{"Alignment", "\[Rule]", "Center"}]}], 
          "\[IndentingNewLine]", "\t\t   ", "]"}], ",", " ", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", "                  ", 
         RowBox[{"ActionMenu", "[", "\[IndentingNewLine]", "\t\t", 
          RowBox[{"\"\<Combinations\>\"", ",", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\"\<Same Energy level\>\"", "\[RuleDelayed]", 
              RowBox[{"NotebookOpen", "[", 
               RowBox[{"ToFileName", "[", 
                RowBox[{
                 RowBox[{"Directory", "[", "]"}], ",", 
                 "\"\<Same Energy level.nb\>\""}], "]"}], "]"}]}], ",", 
             "\[IndentingNewLine]", "\t        ", 
             RowBox[{
             "\"\<\[CapitalPsi][1,0,0]+\[CapitalPsi][2,0,0]\>\"", 
              "\[RuleDelayed]", 
              RowBox[{"NotebookOpen", "[", 
               RowBox[{"ToFileName", "[", 
                RowBox[{
                 RowBox[{"Directory", "[", "]"}], ",", 
                 "\"\<\[CapitalPsi][1,0,0]+\[CapitalPsi][2,0,0].nb\>\""}], 
                "]"}], "]"}]}], ",", "\[IndentingNewLine]", "\t        ", 
             RowBox[{
             "\"\<\[CapitalPsi][1,0,0]+\[CapitalPsi][3,1,0]\>\"", 
              "\[RuleDelayed]", 
              RowBox[{"NotebookOpen", "[", 
               RowBox[{"ToFileName", "[", 
                RowBox[{
                 RowBox[{"Directory", "[", "]"}], ",", 
                 "\"\<\[CapitalPsi][1,0,0]+\[CapitalPsi][3,1,0].nb\>\""}], 
                "]"}], "]"}]}], ",", " ", "\[IndentingNewLine]", "\t        ", 
             RowBox[{
             "\"\<\[CapitalPsi][1,0,0]+\[CapitalPsi][2,1,0]\>\"", 
              "\[RuleDelayed]", 
              RowBox[{"NotebookOpen", "[", 
               RowBox[{"ToFileName", "[", 
                RowBox[{
                 RowBox[{"Directory", "[", "]"}], ",", 
                 "\"\<\[CapitalPsi][1,0,0]+\[CapitalPsi][2,1,0].nb\>\""}], 
                "]"}], "]"}]}], ",", "\[IndentingNewLine]", "\t       ", 
             RowBox[{
             "\"\<\[CapitalPsi][3,0,0]+\[CapitalPsi][2,1,0]\>\"", 
              "\[RuleDelayed]", 
              RowBox[{"NotebookOpen", "[", 
               RowBox[{"ToFileName", "[", 
                RowBox[{
                 RowBox[{"Directory", "[", "]"}], ",", 
                 "\"\<\[CapitalPsi][3,0,0]+\[CapitalPsi][2,1,0].nb\>\""}], 
                "]"}], "]"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
           "\t           ", 
           RowBox[{"ImageSize", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "50"}], "}"}]}]}], 
          "\[IndentingNewLine]", "\t\t\t  ", "]"}], ",", " ", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", "\t        ", 
         RowBox[{
         "ActionMenu", "[", "\[IndentingNewLine]", 
          "                                 ", 
          RowBox[{"\"\<Coherent States\>\"", ",", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\"\<Coherent States 1\>\"", "\[RuleDelayed]", 
              RowBox[{"NotebookOpen", "[", 
               RowBox[{"ToFileName", "[", 
                RowBox[{
                 RowBox[{"Directory", "[", "]"}], ",", 
                 "\"\<Coherent States 1.nb\>\""}], "]"}], "]"}]}], ",", 
             "\[IndentingNewLine]", "\t\t           ", 
             RowBox[{"\"\<Coherent States 2\>\"", " ", "\[RuleDelayed]", 
              RowBox[{"NotebookOpen", "[", 
               RowBox[{"ToFileName", "[", 
                RowBox[{
                 RowBox[{"Directory", "[", "]"}], ",", 
                 "\"\<Coherent States 2.nb\>\""}], "]"}], "]"}]}], ",", 
             "\[IndentingNewLine]", "\t\t           ", 
             RowBox[{"\"\<Classical evolution\>\"", " ", "\[RuleDelayed]", 
              RowBox[{"NotebookOpen", "[", 
               RowBox[{"ToFileName", "[", 
                RowBox[{
                 RowBox[{"Directory", "[", "]"}], ",", 
                 "\"\<PsiClassic.nb\>\""}], "]"}], "]"}]}], ",", 
             "\[IndentingNewLine]", "                              ", 
             RowBox[{"\"\<Coherent states in 2D\>\"", " ", "\[RuleDelayed]", 
              RowBox[{"NotebookOpen", "[", 
               RowBox[{"ToFileName", "[", 
                RowBox[{
                 RowBox[{"Directory", "[", "]"}], ",", 
                 "\"\<coherent states 2D.nb\>\""}], "]"}], "]"}]}]}], "}"}], 
           ",", "\[IndentingNewLine]", "\t\t\t", 
           RowBox[{"ImageSize", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "50"}], "}"}]}]}], 
          "\[IndentingNewLine]", "\t\t\t   ", "]"}]}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "              ", "}"}], ",", 
       RowBox[{"Alignment", "\[Rule]", " ", "Center"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"GrayLevel", "[", ".8", "]"}]}], ",", 
     RowBox[{"Editable", "\[Rule]", " ", "False"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"CreateWindow", "[", 
    RowBox[{"%", ",", 
     RowBox[{"WindowTitle", "\[Rule]", " ", "\"\<Hydrogen\>\""}], " ", ",", 
     " ", 
     RowBox[{"WindowSize", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"500", ",", "400"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", " ", "\[IndentingNewLine]", 
   RowBox[{"CreateWindow", "[", " ", 
    RowBox[{"DocumentNotebook", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "TextCell", "[", " ", 
         "\"\<\n\[CapitalSigma]\[Tau]\[Omicron] \[Delta]\[Iota]\[Pi]\[Lambda]\
\[Alpha]\[Nu]\:03cc \[Pi]\[Alpha]\[Rho]\:03ac\[Theta]\[Upsilon]\[Rho]\
\[Omicron] \[Mu]\[CurlyEpsilon] \[Tau]\[Eta]\[Nu] \[CurlyEpsilon]\[Pi]\[Iota]\
\[Lambda]\[Omicron]\[Gamma]\:03ae <<Simple Hydrogen Atom>> \[Alpha]\[Pi]\
\[CurlyEpsilon]\[Iota]\[Kappa]\[Omicron]\[Nu]\:03af\[Zeta]\[CurlyEpsilon]\
\[Tau]\[Alpha]\[Iota] \[Eta] \[Pi]\[Upsilon]\[Kappa]\[Nu]\:03cc\[Tau]\[Eta]\
\[Tau]\[Alpha] \[Pi]\[Iota]\[Theta]\[Alpha]\[Nu]\:03cc\[Tau]\[Eta]\[Tau]\
\[Alpha]\[FinalSigma] \[Tau]\[Eta]\[FinalSigma] \[Kappa]\[Upsilon]\[Mu]\
\[Alpha]\[Tau]\[Omicron]\[Sigma]\[Upsilon]\[Nu]\:03ac\[Rho]\[Tau]\[Eta]\
\[Sigma]\[Eta]\[FinalSigma] \[Tau]\[Omicron]\[Upsilon] \[Alpha]\[Tau]\:03cc\
\[Mu]\[Omicron]\[Upsilon] \[Tau]\[Omicron]\[Upsilon] \[Upsilon]\[Delta]\[Rho]\
\[Omicron]\[Gamma]\:03cc\[Nu]\[Omicron]\[Upsilon]\>\"", "]"}], ",", " ", 
        RowBox[{"TextCell", "[", 
         RowBox[{"Style", "[", "\n", "\n", 
          RowBox[{
          "\"\<|\[Psi](r,\[Theta],\[CurlyPhi]) |^2=|[(2kr)^3  \
(n-l-1)!/(2n[(n+l)!]^3 )]^(1/2)  e^(-kr)  (2kr)^l  L_(n-l-1)^(2l+1) (2kr)   \
\[CapitalUpsilon]_(l,m) (\[Theta],\[CurlyPhi]) |^2   \>\"", ",", " ", 
           "Italic", " ", ",", "11", ",", " ", "Bold", ",", " ", "Blue", ",", 
           RowBox[{"Background", "\[Rule]", " ", "LightBlue"}]}], " ", "]"}], 
         "]"}], ",", 
        RowBox[{
        "TextCell", "[", 
         "\"\<\n\[CapitalTau]\[Omicron] \[Omicron]\[Upsilon]\[Delta]\:03ad\
\[Tau]\[CurlyEpsilon]\[Rho]\[Omicron] \:03ac\[Tau]\[Omicron]\[Mu]\[Omicron] \
\[Tau]\[Omicron]\[Upsilon] \[Upsilon]\[Delta]\[Rho]\[Omicron]\[Gamma]\:03cc\
\[Nu]\[Omicron]\[Upsilon] \[Alpha]\[Pi]\[Omicron]\[Tau]\[CurlyEpsilon]\
\[Lambda]\[CurlyEpsilon]\:03af\[Tau]\[Alpha]\[Iota] \[Alpha]\[Pi]\:03cc \
\:03ad\[Nu]\[Alpha] \[Pi]\[Rho]\[Omega]\[Tau]\:03cc\[Nu]\[Iota]\[Omicron] \
\[Kappa]\[Alpha]\[Iota] \:03ad\[Nu]\[Alpha] \[Eta]\[Lambda]\[CurlyEpsilon]\
\[Kappa]\[Tau]\[Rho]\:03cc\[Nu]\[Iota]\[Omicron]. \:038c\[Pi]\[Omicron]\
\[Upsilon] n, l, m \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \[Kappa]\[Beta]\
\[Alpha]\[Nu]\[Tau]\[Iota]\[Kappa]\[Omicron]\:03af \[Alpha]\[Rho]\[Iota]\
\[Theta]\[Mu]\[Omicron]\:03af \[Pi]\[Omicron]\[Upsilon] \[Kappa]\[Alpha]\
\[Theta]\[Omicron]\[Rho]\:03af\[Zeta]\[Omicron]\[Upsilon]\[Nu] \[Tau]\[Eta]\
\[Nu] \[Sigma]\[Tau]\:03ac\[Theta]\[Mu]\[Eta] \[Kappa]\[Alpha]\[Iota] \[Tau]\
\[Omicron]\[Nu] \[Pi]\[Rho]\[Omicron]\[Sigma]\[Alpha]\[Nu]\[Alpha]\[Tau]\
\[Omicron]\[Lambda]\[Iota]\[Sigma]\[Mu]\:03cc \[Tau]\[Omicron]\[Upsilon] \
\[Alpha]\[Tau]\:03cc\[Mu]\[Omicron]\[Upsilon]. \n\n\[CapitalAlpha]\[Pi]\
\[CurlyEpsilon]\[Iota]\[Kappa]\[Omicron]\[Nu]\:03af\[Zeta]\[CurlyEpsilon]\
\[Tau]\[Alpha]\[Iota] \[CurlyEpsilon]\[Pi]\:03af\[Sigma]\[Eta]\[FinalSigma] \
\[Eta] \[Pi]\[Upsilon]\[Kappa]\[Nu]\:03cc\[Tau]\[Eta]\[Tau]\[Alpha] \[Pi]\
\[Iota]\[Theta]\[Alpha]\[Nu]\:03cc\[Tau]\[Eta]\[Tau]\[Alpha]\[FinalSigma] \
\[Tau]\[Eta]\[FinalSigma] \[Alpha]\[Kappa]\[Tau]\[Iota]\[Nu]\[Iota]\[Kappa]\
\:03ae\[FinalSigma] \[Sigma]\[Upsilon]\[Nu]\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\
\[Eta]\[FinalSigma]\>\"", "]"}], ",", 
        RowBox[{"TextCell", "[", 
         RowBox[{"Style", "[", "\n", "\n", 
          RowBox[{
          "\"\<|R(r) |^2= |[(2kr)^3  (n-l-1)!/(2n[(n+l)!]^3 )]^(1/2)  e^(-kr) \
 (2kr)^l  L_(n-l-1)^(2l+1) (2kr) |^2\>\"", " ", ",", " ", "Italic", ",", " ", 
           "Bold", ",", " ", "Blue", ",", " ", "11", ",", 
           RowBox[{"Background", "\[Rule]", " ", "LightBlue"}]}], " ", "]"}], 
         "]"}], ",", " ", 
        RowBox[{
        "TextCell", "[", 
         "\"\< \[Sigma]\[CurlyEpsilon] \[Delta]\[Iota]\[Pi]\[Lambda]\[Alpha]\
\[Nu]\:03cc \[Sigma]\[Chi]\[CurlyEpsilon]\[Delta]\[Iota]\:03ac\[Gamma]\[Rho]\
\[Alpha]\[Mu]\[Mu]\[Alpha]. \[CapitalEta] \[Alpha]\[Kappa]\[Tau]\[Iota]\[Nu]\
\[Iota]\[Kappa]\:03ae \[Kappa]\[Upsilon]\[Mu]\[Alpha]\[Tau]\[Omicron]\[Sigma]\
\[Upsilon]\[Nu]\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta] \[CurlyEpsilon]\[Xi]\
\[Alpha]\[Rho]\[Tau]\:03ac\[Tau]\[Alpha]\[Iota] \[Mu]\:03cc\[Nu]\[Omicron] \
\[Alpha]\[Pi]\[Omicron] \[Tau]\[Alpha] n \[Kappa]\[Alpha]\[Iota] l.\n\>\"", 
         "]"}], "\n", " ", ",", 
        RowBox[{"TextCell", "[", " ", 
         RowBox[{
         "\"\<\[CapitalDelta]\[Rho]\[Alpha]\[Sigma]\[Tau]\[Eta]\[Rho]\[Iota]\
\:03cc\[Tau]\[Eta]\[Tau]\[Alpha] 1\[Eta]  \n\[CapitalEpsilon]\[Pi]\[Iota]\
\[Lambda]\:03ad\[Xi]\[Tau]\[CurlyEpsilon] \[Tau]\[Omicron]\[Nu] \
\[Kappa]\:03cd\[Rho]\[Iota]\[Omicron] \[Kappa]\[Beta]\[Alpha]\[Nu]\[Tau]\
\[Iota]\[Kappa]\:03cc \[Alpha]\[Rho]\[Iota]\[Theta]\[Mu]\:03cc.  \[CapitalPi]\
\[Alpha]\[Rho]\[Alpha]\[Tau]\[Eta]\[Rho]\:03ae\[Sigma]\[Tau]\[CurlyEpsilon] \
\[Tau]\[Eta]\[Nu] \[Tau]\[Iota]\[Mu]\:03ae  \[Tau]\[Eta]\[FinalSigma] \
\[CurlyEpsilon]\[Nu]\:03ad\[Rho]\[Gamma]\[CurlyEpsilon]\[Iota]\[Alpha]\
\[FinalSigma]. \n\[CapitalEpsilon]\[Pi]\[Iota]\[Lambda]\:03ad\[Xi]\[Tau]\
\[CurlyEpsilon] \[Tau]\[Omicron]\[Nu] \[Kappa]\[Beta]\[Alpha]\[Nu]\[Tau]\
\[Iota]\[Kappa]\:03cc \[Alpha]\[Rho]\[Iota]\[Theta]\[Mu]\:03cc l. \
\[CapitalTau]\[Omicron] \[CurlyEpsilon]\:03cd\[Rho]\[Omicron]\[FinalSigma] \
\[Tau]\[Omega]\[Nu] \[Tau]\[Iota]\[Mu]\:03ce\[Nu] \[Pi]\[Omicron]\[Upsilon] \
\[Sigma]\[Alpha]\[FinalSigma] \
\[Delta]\:03af\[Nu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Iota] \[Gamma]\[Iota]\
\[Alpha] \[Tau]\[Omicron] l \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \
\[Sigma]\[Upsilon]\[Gamma]\[Kappa]\[CurlyEpsilon]\[Kappa]\[Rho]\[Iota]\[Mu]\
\:03ad\[Nu]\[Omicron]. \[CapitalPi]\[Alpha]\[Rho]\[Alpha]\[Tau]\[Eta]\[Rho]\
\:03ae\[Sigma]\[Tau]\[CurlyEpsilon] \[Tau]\[Omicron]. \:0388\[Chi]\[Omicron]\
\[Upsilon]\[Nu] \:03ac\[Mu]\[CurlyEpsilon]\[Sigma]\[Eta] \[Sigma]\[Chi]\:03ad\
\[Sigma]\[Eta] \[Mu]\[CurlyEpsilon] \[Tau]\[Eta]\[Nu] \[CurlyEpsilon]\[Pi]\
\[Iota]\[Lambda]\[Omicron]\[Gamma]\:03ae \[Tau]\[Omicron]\[Upsilon] n.\n\
\[CapitalPi]\[Alpha]\[Rho]\[Alpha]\[Tau]\[Eta]\[Rho]\:03ae\[Sigma]\[Tau]\
\[CurlyEpsilon] \[Tau]\[Eta]\[Nu] \[Tau]\[Iota]\[Mu]\:03ae \[Tau]\[Eta]\
\[FinalSigma] \[CurlyEpsilon]\[Nu]\:03ad\[Rho]\[Gamma]\[CurlyEpsilon]\[Iota]\
\[Alpha]\[FinalSigma] \[Mu]\[CurlyEpsilon]\[Tau]\:03ac \[Alpha]\[Pi]\:03cc \
\[Alpha]\[Upsilon]\[Tau]\:03ae\[Nu] \[Tau]\[Eta]\[Nu] \[Alpha]\[Lambda]\
\[Lambda]\[Alpha]\[Gamma]\:03ae.\n\
\[CapitalEpsilon]\[Pi]\[Iota]\[Lambda]\:03ad\[Xi]\[Tau]\[CurlyEpsilon] \[Tau]\
\[Omicron]\[Nu] \[Kappa]\[Beta]\[Alpha]\[Nu]\[Tau]\[Iota]\[Kappa]\:03cc \
\[Alpha]\[Rho]\[Iota]\[Theta]\[Mu]\:03cc m. \[CapitalOmicron]\[Iota] \
\[CurlyEpsilon]\[Pi]\[Iota]\[Lambda]\[Omicron]\[Gamma]\:03ad\[FinalSigma] \
\[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \[Pi]\[CurlyEpsilon]\[Rho]\[Iota]\
\[Omicron]\[Rho]\[Iota]\[Sigma]\[Mu]\:03ad\[Nu]\[CurlyEpsilon]\[FinalSigma] \
\[Kappa]\[Alpha]\[Iota] \:03ad\[Chi]\[Omicron]\[Upsilon]\[Nu] \:03ac\[Mu]\
\[CurlyEpsilon]\[Sigma]\[Eta] \[Sigma]\[Chi]\:03ad\[Sigma]\[Eta] \[Mu]\
\[CurlyEpsilon] \[Tau]\[Eta]\[Nu] \[CurlyEpsilon]\[Pi]\[Iota]\[Lambda]\
\[Omicron]\[Gamma]\:03ae \[Tau]\[Omicron]\[Upsilon] l \[Pi]\[Omicron]\
\[Upsilon] \[Kappa]\:03ac\[Nu]\[Alpha]\[Tau]\[CurlyEpsilon]. \[CapitalPi]\
\[Alpha]\[Rho]\[Alpha]\[Tau]\[Eta]\[Rho]\:03ae\[Sigma]\[Tau]\[CurlyEpsilon] \
\[Tau]\[Eta]\[Nu] \[Tau]\[Iota]\[Mu]\:03ae \[Tau]\[Eta]\[FinalSigma] \
\[CurlyEpsilon]\[Nu]\:03ad\[Rho]\[Gamma]\[CurlyEpsilon]\[Iota]\[Alpha]\
\[FinalSigma].\n\[CapitalMu]\[CurlyEpsilon] \[Sigma]\[Tau]\[Alpha]\[Theta]\
\[CurlyEpsilon]\[Rho]\:03cc n \[Alpha]\[Lambda]\[Lambda]\:03ac\[Xi]\[Tau]\
\[CurlyEpsilon] \[Tau]\[Iota]\[FinalSigma] \[Tau]\[Iota]\[Mu]\:03ad\
\[FinalSigma] \[Tau]\[Omega]\[Nu] l \[Kappa]\[Alpha]\[Iota] m. \[CapitalEta] \
\[Tau]\[Iota]\[Mu]\:03ae \[Tau]\[Eta]\[FinalSigma] \[CurlyEpsilon]\[Nu]\:03ad\
\[Rho]\[Gamma]\[CurlyEpsilon]\[Iota]\[Alpha]\[FinalSigma] \[Pi]\[Alpha]\[Rho]\
\[Alpha]\[Mu]\:03ad\[Nu]\[CurlyEpsilon]\[Iota] \[Sigma]\[Tau]\[Alpha]\[Theta]\
\[CurlyEpsilon]\[Rho]\:03ae.\n\[CapitalAlpha]\[Lambda]\[Lambda]\:03ac\[Xi]\
\[Tau]\[CurlyEpsilon] \[Tau]\[Eta]\[Nu] \[Tau]\[Iota]\[Mu]\:03ae \[Tau]\
\[Omicron]\[Upsilon]  n \[Kappa]\[Alpha]\[Iota] \[Pi]\[Alpha]\[Rho]\[Alpha]\
\[Tau]\[Eta]\[Rho]\:03ae\[Sigma]\[Tau]\[CurlyEpsilon] \[Tau]\[Eta]\[Nu] \
\[Alpha]\[Lambda]\[Lambda]\[Alpha]\[Gamma]\:03ae \[Sigma]\[Tau]\[Omicron] \
\[CurlyEpsilon]\:03cd\[Rho]\[Omicron]\[FinalSigma] \[Tau]\[Omega]\[Nu] \[Tau]\
\[Iota]\[Mu]\:03ce\[Nu] \[Tau]\[Omega]\[Nu] l \[Kappa]\[Alpha]\[Iota] m. \
\[CapitalEta] \[Tau]\[Iota]\[Mu]\:03ae \[Tau]\[Eta]\[FinalSigma] \
\[CurlyEpsilon]\[Nu]\:03ad\[Rho]\[Gamma]\[CurlyEpsilon]\[Iota]\[Alpha]\
\[FinalSigma] \:03ac\[Lambda]\[Lambda]\[Alpha]\[Xi]\[CurlyEpsilon]. \
\[CapitalEpsilon]\[Xi]\[Alpha]\[Rho]\[Tau]\:03ac\[Tau]\[CurlyEpsilon] \[Mu]\
\:03cc\[Nu]\[Omicron] \[Alpha]\[Pi]\:03cc \[Tau]\[Omicron] n!  \n\n\n\
\[CapitalDelta]\[Rho]\[Alpha]\[Sigma]\[Tau]\[Eta]\[Rho]\[Iota]\:03cc\[Tau]\
\[Eta]\[Tau]\[Alpha] 2\[Eta] \n\[CapitalSigma]\[Tau]\[Omicron] \[Mu]\
\[CurlyEpsilon]\[Nu]\[Omicron]\:03cd <<Combinations>> \[CurlyEpsilon]\[Pi]\
\[Iota]\[Lambda]\:03ad\[Xi]\[Tau]\[CurlyEpsilon]  <<Same Energy level>>. \
\[CapitalDelta]\:03af\[Nu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Iota] \[Eta] \
\[Sigma]\[Chi]\[Eta]\[Mu]\[Alpha]\[Tau]\[Iota]\[Kappa]\:03ae  \[Alpha]\[Nu]\
\[Alpha]\[Pi]\[Alpha]\[Rho]\:03ac\[Sigma]\[Tau]\[Alpha]\[Sigma]\[Eta] \[Tau]\
\[Eta]\[FinalSigma] \[Pi]\[Rho]\:03cc\[Sigma]\[Theta]\[CurlyEpsilon]\[Sigma]\
\[Eta]\[FinalSigma] \[Pi]\[Omicron]\[Lambda]\[Lambda]\:03ce\[Nu] \[Kappa]\
\[Alpha]\[Tau]\[Alpha]\[Sigma]\[Tau]\:03ac\[Sigma]\[CurlyEpsilon]\[Omega]\[Nu]\
 \:03af\[Delta]\[Iota]\[Alpha]\[FinalSigma] \[CurlyEpsilon]\[Nu]\:03ad\[Rho]\
\[Gamma]\[CurlyEpsilon]\[Iota]\[Alpha]\[FinalSigma]. \[CapitalPi]\[Alpha]\
\[Rho]\[Alpha]\[Mu]\:03ad\[Nu]\[CurlyEpsilon]\[Iota] \[Sigma]\[CurlyPhi]\
\[Alpha]\[Iota]\[Rho]\[Iota]\[Kappa]\:03ae!\n\n\n\
\[CapitalDelta]\[Rho]\[Alpha]\[Sigma]\[Tau]\[Eta]\[Rho]\[Iota]\:03cc\[Tau]\
\[Eta]\[Tau]\[Alpha] 3\n\[CapitalSigma]\[Tau]\[Omicron] \[Mu]\[CurlyEpsilon]\
\[Nu]\[Omicron]\:03cd <<Combinations>> \[CurlyEpsilon]\[Pi]\[Iota]\[Lambda]\
\:03ad\[Xi]\[Tau]\[CurlyEpsilon] \[Kappa]\:03ac\[Pi]\[Omicron]\[Iota]\
\[Omicron]\[Nu] \[Alpha]\[Pi]\:03cc \[Tau]\[Omicron]\[Upsilon]\[FinalSigma] \
\[Sigma]\[Upsilon]\[Nu]\[Delta]\[Iota]\[Alpha]\[Sigma]\[Mu]\:03cc\[Upsilon]\
\[FinalSigma] \[Kappa]\[Alpha]\[Iota] \[Delta]\[CurlyEpsilon]\:03af\[Tau]\
\[CurlyEpsilon] \[Tau]\[Eta]\[Nu] \[Alpha]\[Nu]\[Alpha]\[Pi]\[Alpha]\[Rho]\
\:03ac\[Sigma]\[Tau]\[Alpha]\[Sigma]\:03ae \[Tau]\[Eta]\[FinalSigma] \
\[Upsilon]\[Pi]\:03ad\[Rho]\[Theta]\[CurlyEpsilon]\[Sigma]\:03ae\[FinalSigma] \
\[Tau]\[Upsilon]\[Chi]\[Alpha]\:03af\[Omega]\[Nu] \[Kappa]\[Alpha]\[Tau]\
\[Alpha]\[Sigma]\[Tau]\:03ac\[Sigma]\[CurlyEpsilon]\[Omega]\[Nu]. \n\n\n\
\[CapitalDelta]\[Rho]\[Alpha]\[Sigma]\[Tau]\[Eta]\[Rho]\[Iota]\:03cc\[Tau]\
\[Eta]\[Tau]\[Alpha] 4\n\[CapitalPi]\[Alpha]\[Rho]\[Alpha]\[Tau]\[Eta]\[Rho]\
\:03ae\[Sigma]\[Tau]\[CurlyEpsilon] \[Tau]\[Eta]\[Nu] \[Chi]\[Rho]\[Omicron]\
\[Nu]\[Iota]\[Kappa]\:03ae \[CurlyEpsilon]\[Xi]\:03ad\[Lambda]\[Iota]\[Xi]\
\[Eta] \[Tau]\[Omega]\[Nu] \[Mu]\[Iota]\[Alpha]\[FinalSigma] \[Sigma]\:03cd\
\[Mu]\[CurlyPhi]\[Omega]\[Nu]\[Eta]\[FinalSigma] \[Upsilon]\[Pi]\:03ad\[Rho]\
\[Theta]\[CurlyEpsilon]\[Sigma]\[Eta]\[FinalSigma] \[Kappa]\[Alpha]\[Tau]\
\[Alpha]\[Sigma]\[Tau]\:03ac\[Sigma]\[CurlyEpsilon]\[Omega]\[Nu] \[Tau]\
\[Omicron]\[Upsilon] \[Alpha]\[Tau]\:03cc\[Mu]\[Omicron]\[Upsilon] \[Tau]\
\[Omicron]\[Upsilon] \[Upsilon]\[Delta]\[Rho]\[Omicron]\[Gamma]\:03cc\[Nu]\
\[Omicron]\[Upsilon]. \[CapitalTau]\[Omicron] \[Kappa]\[Upsilon]\[Mu]\[Alpha]\
\[Tau]\[Omicron]\[Pi]\[Alpha]\[Kappa]\:03ad\[Tau]\[Omicron] \[Alpha]\[Pi]\
\[Omicron]\[Tau]\[CurlyEpsilon]\[Lambda]\[CurlyEpsilon]\:03af\[Tau]\
\[CurlyEpsilon] \[Alpha]\[Pi]\[Omicron] \[Kappa]\[Upsilon]\[Kappa]\[Lambda]\
\[Iota]\[Kappa]\:03ad\[FinalSigma] \[Kappa]\[Alpha]\[Tau]\[Alpha]\[Sigma]\
\[Tau]\:03ac\[Sigma]\[CurlyEpsilon]\[Iota]\[FinalSigma]. \[CapitalEta] \[Chi]\
\[Rho]\[Omicron]\[Nu]\[Iota]\[Kappa]\:03ae \
\[CurlyEpsilon]\[Xi]\:03ad\[Lambda]\[Iota]\[Xi]\[Eta] \[Mu]\[Pi]\[Omicron]\
\[Rho]\[CurlyEpsilon]\:03af \[Nu]\[Alpha] \[Pi]\[Alpha]\[Rho]\[Alpha]\[Tau]\
\[Eta]\[Rho]\[Eta]\[Theta]\[CurlyEpsilon]\:03af \[Sigma]\[CurlyEpsilon] \
\[Delta]\:03cd\[Omicron] \[Mu]\[Omicron]\[Rho]\[CurlyPhi]\:03ad\[FinalSigma]. \
\[CapitalKappa]\[Upsilon]\[Kappa]\[Lambda]\[Iota]\[Kappa]\:03ac \:03ae \
\[Sigma]\[CurlyEpsilon] \
\[CurlyEpsilon]\[Upsilon]\[Theta]\[CurlyEpsilon]\:03af\[Alpha] \[Gamma]\[Rho]\
\[Alpha]\[Mu]\[Mu]\:03ae, \:03cc\[Pi]\[Omicron]\[Upsilon] \[Omicron]\[Iota] \
\:03ac\[Xi]\[Omicron]\[Nu]\[CurlyEpsilon]\[FinalSigma] \[Alpha]\[Nu]\[Tau]\
\[Iota]\[Pi]\[Rho]\[Omicron]\[Sigma]\[Pi]\[CurlyEpsilon]\:03cd\[Omicron]\
\[Upsilon]\[Nu] \[Gamma]\[Omega]\[Nu]\:03af\[CurlyEpsilon]\[FinalSigma]. \
\[CapitalAlpha]\[Xi]\[Iota]\[Omicron]\[Sigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\
\[Omega]\[Tau]\[Omicron]\[FinalSigma] \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\
\[Iota] \[Omicron] \[Chi]\[Rho]\:03cc\[Nu]\[Omicron]\[FinalSigma] \[Alpha]\
\[Nu]\[Alpha]\[Beta]\:03af\[Omega]\[Sigma]\[Eta]\[FinalSigma], \
\[Omicron]\[Pi]\[Omicron]\:03cd \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \
\:03af\[Sigma]\[Omicron]\[FinalSigma] \[Mu]\[CurlyEpsilon] \[Tau]\[Omicron] \
\[Pi]\[Eta]\[Lambda]\:03af\[Kappa]\[Omicron] \[Tau]\[Omicron]\[Upsilon] \[Mu]\
\:03ad\[Sigma]\[Omicron]\[Upsilon] n \[Mu]\[CurlyEpsilon] \[Tau]\[Omicron]\
\[Nu] \[Alpha]\[Rho]\[Iota]\[Theta]\[Mu]\:03cc \[Tau]\[Rho]\[Iota]\[Alpha]. \
\[CapitalMu]\[CurlyEpsilon] \[Beta]\:03ac\[Sigma]\[Eta] \[Alpha]\[Upsilon]\
\[Tau]\:03cc\[Nu] \[Tau]\[Omicron]\[Nu] \[Chi]\[Rho]\:03cc\[Nu]\[Omicron] \
\[Mu]\[Pi]\[Omicron]\[Rho]\[CurlyEpsilon]\:03af \[Kappa]\[Alpha]\[Nu]\
\[CurlyEpsilon]\:03af\[FinalSigma] \[Nu]\[Alpha] \[Upsilon]\[Pi]\[Omicron]\
\[Lambda]\[Omicron]\[Gamma]\:03af\[Sigma]\[CurlyEpsilon]\[Iota] \[Kappa]\
\[Alpha]\[Iota] \[Tau]\[Omicron]\[Upsilon]\[FinalSigma] \[Chi]\[Rho]\:03cc\
\[Nu]\[Omicron]\[Upsilon] \[Tau]\[Omega]\[Nu] \
\[CurlyEpsilon]\[Pi]\[Iota]\[Mu]\:03ad\[Rho]\[Omicron]\[Upsilon]\[FinalSigma] \
\[CurlyEpsilon]\[Nu]\[Tau]\[Omicron]\[Pi]\[Iota]\[Sigma]\[Mu]\:03ce\[Nu].\n\n\
\>\"", " ", "\n", "\n", "  ", "\n", ",", " ", 
          RowBox[{"CellFrame", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "7"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"Background", "\[Rule]", " ", "LightPink"}]}], "]"}]}], 
       "}"}], ",", 
      RowBox[{"TextAlignment", "\[Rule]", "Left"}], ",", "  ", 
      RowBox[{"FontColor", "\[Rule]", " ", "Black"}], " ", ",", 
      RowBox[{"FontSize", " ", "\[Rule]", " ", "15"}], " ", ",", "   ", 
      RowBox[{"WindowTitle", "\[Rule]", "\"\< hydrogen atom\>\""}], ",", " ", 
      RowBox[{"Editable", "\[Rule]", " ", "False"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5102501896948*^9, 3.5102502982464*^9}, {
   3.510251167269*^9, 3.5102513413982*^9}, {3.5103392440422*^9, 
   3.5103392442264*^9}, {3.5103393148571997`*^9, 3.5103393280671997`*^9}, {
   3.51033939496*^9, 3.5103395165682*^9}, {3.519496329913*^9, 
   3.519496407308*^9}, {3.519496655741*^9, 3.5194967159639997`*^9}, {
   3.519496938671*^9, 3.519496984574*^9}, {3.519497039961*^9, 
   3.5194970801549997`*^9}, {3.519497322244*^9, 3.5194973282869997`*^9}, {
   3.519497493803*^9, 3.519497507418*^9}, {3.519497757047*^9, 
   3.519497808047*^9}, {3.51949794687*^9, 3.519497950962*^9}, {
   3.5194980286359997`*^9, 3.51949804071*^9}, {3.519498105616*^9, 
   3.5194981385690002`*^9}, {3.51949817258*^9, 3.519498238701*^9}, {
   3.51949844284*^9, 3.51949847206*^9}, {3.519498576078*^9, 
   3.519498661538*^9}, {3.519498835733*^9, 3.519498873884*^9}, {
   3.5194989753710003`*^9, 3.519499037323*^9}, {3.519499237572*^9, 
   3.5194992879849997`*^9}, {3.519561532883*^9, 3.5195615339300003`*^9}, {
   3.519561750067*^9, 3.5195618221549997`*^9}, {3.519561854057*^9, 
   3.519561896892*^9}, {3.519561957525*^9, 3.519561967782*^9}, {
   3.519562060274*^9, 3.519562102784*^9}, {3.519562164141*^9, 
   3.5195621827790003`*^9}, {3.519562253429*^9, 3.519562259514*^9}, 
   3.519562337042*^9, {3.5195623877869997`*^9, 3.519562389175*^9}, {
   3.51956244475*^9, 3.5195625747130003`*^9}, {3.519562896594*^9, 
   3.5195628981809998`*^9}, {3.519562943441*^9, 3.519562982641*^9}, 
   3.5195646306949997`*^9, {3.5195663196289997`*^9, 3.519566394538*^9}, {
   3.519566455362*^9, 3.51956653327*^9}, {3.519566703824*^9, 
   3.519566704995*^9}, 3.51956698666*^9, {3.519567071465*^9, 
   3.519567072461*^9}, {3.519567211495*^9, 3.519567333891*^9}, {
   3.5195674490439997`*^9, 3.519567487822*^9}, {3.5195682644440002`*^9, 
   3.51956830042*^9}, {3.519568332793*^9, 3.519568344849*^9}, {
   3.519568402242*^9, 3.5195684338199997`*^9}, {3.519568466317*^9, 
   3.519568512921*^9}, {3.519568555659*^9, 3.519568642979*^9}, {
   3.51956870795*^9, 3.519568759074*^9}, {3.51974795269*^9, 
   3.5197479664379997`*^9}, {3.519747998448*^9, 3.5197480306540003`*^9}, {
   3.519748294726*^9, 3.519748346248*^9}, 3.5197483916289997`*^9, {
   3.5197484679370003`*^9, 3.519748499959*^9}, {3.519748612682*^9, 
   3.51974863441*^9}, 3.519749084163*^9, 3.5197491482860003`*^9, {
   3.5197495000950003`*^9, 3.519749542939*^9}, 3.519750892053*^9, {
   3.519751064164*^9, 3.5197511045220003`*^9}, {3.519751230447*^9, 
   3.519751231322*^9}, {3.51975137045*^9, 3.519751443506*^9}, {
   3.519751476148*^9, 3.519751488358*^9}, {3.519751526808*^9, 
   3.519751630343*^9}, {3.519751667041*^9, 3.519751700052*^9}, {
   3.519751739051*^9, 3.5197517456689997`*^9}, {3.5197517911610003`*^9, 
   3.519751796926*^9}, {3.5197518408710003`*^9, 3.5197518419779997`*^9}, {
   3.519751875067*^9, 3.519751980789*^9}, {3.5197520123380003`*^9, 
   3.519752109347*^9}, {3.519752158809*^9, 3.519752183749*^9}, {
   3.519752217174*^9, 3.5197522629119997`*^9}, {3.51975230666*^9, 
   3.5197523486*^9}, 3.5197524103459997`*^9, {3.5197524447200003`*^9, 
   3.519752462618*^9}, {3.519752520407*^9, 3.519752603668*^9}, {
   3.519752831601*^9, 3.519752886689*^9}, {3.519752933868*^9, 
   3.519752942932*^9}, {3.519753006667*^9, 3.519753040209*^9}, {
   3.5197531792790003`*^9, 3.519753181072*^9}, {3.519753282328*^9, 
   3.519753472027*^9}, {3.519753604245*^9, 3.519753607079*^9}, {
   3.5197536424230003`*^9, 3.519753663797*^9}, {3.5197555689440002`*^9, 
   3.51975558526*^9}, {3.519756113302*^9, 3.519756115928*^9}, {
   3.5197577468190002`*^9, 3.5197577505439997`*^9}, {3.519757810716*^9, 
   3.519757813479*^9}, 3.5197964363129997`*^9, {3.519796754856*^9, 
   3.519796789039*^9}, {3.519796854383*^9, 3.519796885447*^9}, {
   3.5197969643529997`*^9, 3.519796998899*^9}, {3.51979723285*^9, 
   3.519797289075*^9}, {3.5197973276359997`*^9, 3.5197973655889997`*^9}, {
   3.519797439225*^9, 3.51979746442*^9}, {3.519797500049*^9, 
   3.519797505972*^9}, {3.5198269588380003`*^9, 3.5198269613599997`*^9}, {
   3.519827014033*^9, 3.519827042723*^9}, 3.51982708499*^9, {
   3.519827130138*^9, 3.519827149638*^9}, {3.519827251124*^9, 
   3.5198273118900003`*^9}, {3.519827344993*^9, 3.519827374949*^9}, {
   3.519827421889*^9, 3.519827459788*^9}, {3.519827497995*^9, 
   3.5198275372939997`*^9}, {3.5198275864370003`*^9, 3.519827661486*^9}, {
   3.5199107304339933`*^9, 3.5199107726475935`*^9}, {3.5199112653849936`*^9, 
   3.5199112762269936`*^9}, {3.5199115321449933`*^9, 
   3.5199115448121934`*^9}, {3.519911585138193*^9, 3.519911598678993*^9}, 
   3.5199117587193937`*^9, {3.5199118730985937`*^9, 3.519911890227393*^9}, {
   3.5199119745185933`*^9, 3.5199120677597933`*^9}, {3.5199121738339934`*^9, 
   3.5199121827929935`*^9}, {3.519912274692993*^9, 3.5199122874339933`*^9}, {
   3.5199123269519935`*^9, 3.5199123290579934`*^9}, {3.519912460180993*^9, 
   3.5199124614489937`*^9}, 3.5199125230589933`*^9, {3.5199125890759935`*^9, 
   3.519912592041993*^9}, {3.5199126821109934`*^9, 3.519912685982993*^9}, {
   3.5199127851189933`*^9, 3.5199128096889935`*^9}, {3.5199130535309935`*^9, 
   3.5199131302079935`*^9}, 3.5199133626909933`*^9, {3.5199134177969933`*^9, 
   3.519913439015993*^9}, {3.5199134818739934`*^9, 3.5199134841319933`*^9}, {
   3.5199135192969933`*^9, 3.5199135204119935`*^9}, {3.5199135745029936`*^9, 
   3.5199136497929935`*^9}, {3.5199137236449933`*^9, 
   3.5199137272009935`*^9}, {3.5199138649669933`*^9, 
   3.5199138898409934`*^9}, {3.5199139977359934`*^9, 
   3.5199140113539934`*^9}, {3.5199141767209935`*^9, 3.5199141966229935`*^9}, 
   3.5199142559719934`*^9, 3.519914288508993*^9, {3.5199152400797935`*^9, 
   3.519915267738593*^9}, {3.5199153212775936`*^9, 3.5199157217145934`*^9}, {
   3.5199171861273937`*^9, 3.5199172500543933`*^9}, {3.519917287807393*^9, 
   3.519917351465393*^9}, {3.5199174470043936`*^9, 3.5199174797193937`*^9}, {
   3.519917669003393*^9, 3.5199177514923935`*^9}, 3.519917936925393*^9, {
   3.5199180111553936`*^9, 3.5199180120203934`*^9}, {3.5199181145803933`*^9, 
   3.519918151739393*^9}, {3.5199181962283936`*^9, 3.519918197425393*^9}, {
   3.519918257366393*^9, 3.5199182841073933`*^9}, {3.519932917148*^9, 
   3.519933023041*^9}, {3.51993308191*^9, 3.519933130677*^9}, {
   3.519933168704*^9, 3.519933244278*^9}, {3.519933306408*^9, 
   3.519933408448*^9}, {3.519933475481*^9, 3.519933546734*^9}, {
   3.5199336142679996`*^9, 3.519933638876*^9}, {3.519933692848*^9, 
   3.519933795*^9}, {3.519933892163*^9, 3.519933934611*^9}, {
   3.5199343588269997`*^9, 3.519934493032*^9}, {3.5199345400439997`*^9, 
   3.519934544665*^9}, {3.5199346815699997`*^9, 3.519934711425*^9}, {
   3.519934758757*^9, 3.519934804535*^9}, {3.519934837429*^9, 
   3.519934900915*^9}, {3.519934933296*^9, 3.519934934913*^9}, {
   3.51993507216*^9, 3.519935107922*^9}, {3.519935141824*^9, 
   3.5199351550950003`*^9}, {3.519935190008*^9, 3.519935191311*^9}, 
   3.519935671098*^9, {3.519941190027*^9, 3.519941195079*^9}, {
   3.5199413950880003`*^9, 3.519941485552*^9}, {3.51994164658*^9, 
   3.51994166488*^9}, {3.519941755429*^9, 3.519942084854*^9}, {
   3.5199421182609997`*^9, 3.5199421313459997`*^9}, {3.519942177341*^9, 
   3.519942438801*^9}, {3.520011034413*^9, 3.520011470532*^9}, {
   3.520011653295*^9, 3.5200116578570004`*^9}, {3.520012523473*^9, 
   3.52001262023*^9}, {3.520253379045*^9, 3.520253413203*^9}, 
   3.52025344862*^9, {3.52025351381*^9, 3.520253558501*^9}, {3.52361780599*^9,
    3.523617820177*^9}, {3.5236184523098*^9, 3.5236184600587997`*^9}, {
   3.525026485442609*^9, 3.525026494263809*^9}, {3.525026529882609*^9, 
   3.5250265442196093`*^9}, 3.525026575964209*^9, {3.525026607197009*^9, 
   3.525026693284609*^9}, {3.5250267236588087`*^9, 3.525026828062409*^9}, {
   3.5250269109748087`*^9, 3.525026941359009*^9}, {3.525027002728009*^9, 
   3.525027033744009*^9}, {3.525027068380809*^9, 3.5250271451852093`*^9}, 
   3.5250271880738087`*^9, {3.525027310456609*^9, 3.525027315419609*^9}, {
   3.525028138629809*^9, 3.525028162095209*^9}, 3.525028198031609*^9, {
   3.525028228482409*^9, 3.525028307248609*^9}, {3.525028792883209*^9, 
   3.525029167758409*^9}, {3.525030028728209*^9, 3.525030032340609*^9}, {
   3.525031364935409*^9, 3.525031372590209*^9}}],

Cell[BoxData[
 InterpretationBox[
  PanelBox[GridBox[{
     {
      TooltipBox[
       ButtonBox[
        StyleBox[
         DynamicBox[FEPrivate`FrontEndResource[
          "FEBitmaps", "ManipulatePasteIcon"],
          ImageSizeCache->{13., {4., 9.}}],
         DynamicUpdating->True],
        Appearance->{Automatic, None},
        ButtonFunction:>FrontEndExecute[{
           FrontEnd`NotebookPut[
            Notebook[{
              Cell[
               CellGroupData[{
                 Cell[
                 "Hydrogen Atom", CellFrame -> {{2, 2}, {2, 7}}, FontColor -> 
                  RGBColor[1, 0, 0], FontSize -> 20, TextAlignment -> Center], 
                 Cell[
                  BoxData[
                   ButtonBox[
                   "\"Simple Hydrogen Atom\"", ButtonFunction :> NotebookOpen[
                    ToFileName[
                    Directory[], "Simple Hydrogen Atom.nb"]], 
                    ImageSize -> {Automatic, 50}, Alignment -> Center, 
                    Appearance -> Automatic, Evaluator -> Automatic, Method -> 
                    "Preemptive"]]], 
                 Cell[
                  BoxData[
                   ActionMenuBox[
                   "\"Combinations\"", {
                    "\"Same Energy level\"" :> NotebookOpen[
                    ToFileName[
                    Directory[], "Same Energy level.nb"]], 
                    "\"\[CapitalPsi][1,0,0]+\[CapitalPsi][2,0,0]\"" :> 
                    NotebookOpen[
                    ToFileName[
                    Directory[], 
                    "\[CapitalPsi][1,0,0]+\[CapitalPsi][2,0,0].nb"]], 
                    "\"\[CapitalPsi][1,0,0]+\[CapitalPsi][3,1,0]\"" :> 
                    NotebookOpen[
                    ToFileName[
                    Directory[], 
                    "\[CapitalPsi][1,0,0]+\[CapitalPsi][3,1,0].nb"]], 
                    "\"\[CapitalPsi][1,0,0]+\[CapitalPsi][2,1,0]\"" :> 
                    NotebookOpen[
                    ToFileName[
                    Directory[], 
                    "\[CapitalPsi][1,0,0]+\[CapitalPsi][2,1,0].nb"]], 
                    "\"\[CapitalPsi][3,0,0]+\[CapitalPsi][2,1,0]\"" :> 
                    NotebookOpen[
                    ToFileName[
                    Directory[], 
                    "\[CapitalPsi][3,0,0]+\[CapitalPsi][2,1,0].nb"]]}, 
                    ImageSize -> {Automatic, 50}]]], 
                 Cell[
                  BoxData[
                   ActionMenuBox[
                   "\"Coherent States\"", {
                    "\"Coherent States 1\"" :> NotebookOpen[
                    ToFileName[
                    Directory[], "Coherent States 1.nb"]], 
                    "\"Coherent States 2\"" :> NotebookOpen[
                    ToFileName[
                    Directory[], "Coherent States 2.nb"]], 
                    "\"Classical evolution\"" :> NotebookOpen[
                    ToFileName[
                    Directory[], "PsiClassic.nb"]], 
                    "\"Coherent states in 2D\"" :> NotebookOpen[
                    ToFileName[
                    Directory[], "coherent states 2D.nb"]]}, 
                    ImageSize -> {Automatic, 50}]]]}, Open]]}, Background -> 
             GrayLevel[0.8], Editable -> False]]}],
        DefaultBaseStyle->{},
        Evaluator->None,
        Method->"Queued"],
       DynamicBox[
        ToBoxes[
         FEPrivate`FrontEndResource["FEStrings", "NotebookInNewWindow"]]]]},
     {
      ItemBox[GridBox[{
         {Cell["Hydrogen Atom",
           CellFrame->{{2, 2}, {2, 7}},
           TextAlignment->Center,
           FontSize->20,
           FontColor->RGBColor[1, 0, 0]]},
         {Cell[BoxData[
           ButtonBox["\<\"Simple Hydrogen Atom\"\>",
            Alignment->Center,
            Appearance->Automatic,
            ButtonFunction:>NotebookOpen[
              ToFileName[
               Directory[], "Simple Hydrogen Atom.nb"]],
            Evaluator->Automatic,
            ImageSize->{Automatic, 50},
            Method->"Preemptive"]]]},
         {Cell[BoxData[
           
           ActionMenuBox["\<\"Combinations\"\>", {"\<\"Same Energy level\"\>":>
            NotebookOpen[
             ToFileName[
              Directory[], 
              "Same Energy level.nb"]], "\<\"\[CapitalPsi][1,0,0]+\
\[CapitalPsi][2,0,0]\"\>":>NotebookOpen[
             ToFileName[
              Directory[], 
              "\[CapitalPsi][1,0,0]+\[CapitalPsi][2,0,0].nb"]], "\<\"\
\[CapitalPsi][1,0,0]+\[CapitalPsi][3,1,0]\"\>":>NotebookOpen[
             ToFileName[
              Directory[], 
              "\[CapitalPsi][1,0,0]+\[CapitalPsi][3,1,0].nb"]], "\<\"\
\[CapitalPsi][1,0,0]+\[CapitalPsi][2,1,0]\"\>":>NotebookOpen[
             ToFileName[
              Directory[], 
              "\[CapitalPsi][1,0,0]+\[CapitalPsi][2,1,0].nb"]], "\<\"\
\[CapitalPsi][3,0,0]+\[CapitalPsi][2,1,0]\"\>":>NotebookOpen[
             ToFileName[
              Directory[], "\[CapitalPsi][3,0,0]+\[CapitalPsi][2,1,0].nb"]]},
            ImageSize->{Automatic, 50}]]]},
         {Cell[BoxData[
           
           ActionMenuBox["\<\"Coherent States\"\>", {"\<\"Coherent States 1\"\
\>":>NotebookOpen[
             ToFileName[
              Directory[], 
              "Coherent States 1.nb"]], "\<\"Coherent States 2\"\>":>
            NotebookOpen[
             ToFileName[
              Directory[], 
              "Coherent States 2.nb"]], "\<\"Classical evolution\"\>":>
            NotebookOpen[
             ToFileName[
              Directory[], "PsiClassic.nb"]], "\<\"Coherent states in 2D\"\>":>
            NotebookOpen[
             ToFileName[
              Directory[], "coherent states 2D.nb"]]},
            ImageSize->{Automatic, 50}]]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0, 0.2]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}],
   BaseStyle->{FontFamily -> "Times"},
   DefaultBaseStyle->{},
   FrameMargins->5],
  DocumentNotebook[
   CellGroup[{
     TextCell[
     "Hydrogen Atom", CellFrame -> {{2, 2}, {2, 7}}, FontColor -> 
      RGBColor[1, 0, 0], FontSize -> 20, TextAlignment -> Center], 
     Button["Simple Hydrogen Atom", 
      NotebookOpen[
       ToFileName[
        Directory[], "Simple Hydrogen Atom.nb"]], 
      ImageSize -> {Automatic, 50}, Alignment -> Center], 
     ActionMenu["Combinations", {"Same Energy level" :> NotebookOpen[
         ToFileName[
          Directory[], "Same Energy level.nb"]], 
       "\[CapitalPsi][1,0,0]+\[CapitalPsi][2,0,0]" :> NotebookOpen[
         ToFileName[
          Directory[], "\[CapitalPsi][1,0,0]+\[CapitalPsi][2,0,0].nb"]], 
       "\[CapitalPsi][1,0,0]+\[CapitalPsi][3,1,0]" :> NotebookOpen[
         ToFileName[
          Directory[], "\[CapitalPsi][1,0,0]+\[CapitalPsi][3,1,0].nb"]], 
       "\[CapitalPsi][1,0,0]+\[CapitalPsi][2,1,0]" :> NotebookOpen[
         ToFileName[
          Directory[], "\[CapitalPsi][1,0,0]+\[CapitalPsi][2,1,0].nb"]], 
       "\[CapitalPsi][3,0,0]+\[CapitalPsi][2,1,0]" :> NotebookOpen[
         ToFileName[
          Directory[], "\[CapitalPsi][3,0,0]+\[CapitalPsi][2,1,0].nb"]]}, 
      ImageSize -> {Automatic, 50}], 
     ActionMenu["Coherent States", {"Coherent States 1" :> NotebookOpen[
         ToFileName[
          Directory[], "Coherent States 1.nb"]], "Coherent States 2" :> 
       NotebookOpen[
         ToFileName[
          Directory[], "Coherent States 2.nb"]], "Classical evolution" :> 
       NotebookOpen[
         ToFileName[
          Directory[], "PsiClassic.nb"]], "Coherent states in 2D" :> 
       NotebookOpen[
         ToFileName[
          Directory[], "coherent states 2D.nb"]]}, 
      ImageSize -> {Automatic, 50}]}, Alignment -> Center], Background -> 
   GrayLevel[0.8], Editable -> False]]], "Output",
 CellChangeTimes->{
  3.5250271909240093`*^9, 3.5250273173538094`*^9, {3.5250281743568087`*^9, 
   3.525028220252009*^9}, 3.525028308704009*^9, 3.525029174447009*^9, 
   3.525030067808609*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"NotebookObject", "[", 
   PanelBox[GridBox[{
      {
       TooltipBox[
        ButtonBox[
         StyleBox[
          
          DynamicBox[FEPrivate`FrontEndResource[
           "FEBitmaps", "ManipulatePasteIcon"],
           ImageSizeCache->{13., {4., 9.}}],
          DynamicUpdating->True],
         Appearance->{Automatic, None},
         BaseStyle->{},
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetSelectedNotebook[
             NotebookObject[
              FrontEndObject[
               LinkObject["ij7_shm", 1, 1]], 85]]}],
         Evaluator->None,
         Method->"Queued"],
        DynamicBox[
         FEPrivate`FrontEndResource[
         "FEStrings", "NotebookObjectToTheFront"]]], 
       StyleBox["\<\"Hydrogen\"\>",
        StripOnInput->False,
        FontColor->GrayLevel[0.5]]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}],
    FrameMargins->{{4, 5}, {4, 4}}], "]"}],
  NotebookObject[
   FrontEndObject[
    LinkObject["ij7_shm", 1, 1]], 85],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.5250271909240093`*^9, 3.5250273173538094`*^9, {3.5250281743568087`*^9, 
   3.525028220252009*^9}, 3.525028308704009*^9, 3.525029174447009*^9, 
   3.525030068023609*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"NotebookObject", "[", 
   PanelBox[GridBox[{
      {
       TooltipBox[
        ButtonBox[
         StyleBox[
          
          DynamicBox[FEPrivate`FrontEndResource[
           "FEBitmaps", "ManipulatePasteIcon"],
           ImageSizeCache->{13., {4., 9.}}],
          DynamicUpdating->True],
         Appearance->{Automatic, None},
         BaseStyle->{},
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetSelectedNotebook[
             NotebookObject[
              FrontEndObject[
               LinkObject["ij7_shm", 1, 1]], 86]]}],
         Evaluator->None,
         Method->"Queued"],
        DynamicBox[
         FEPrivate`FrontEndResource[
         "FEStrings", "NotebookObjectToTheFront"]]], 
       StyleBox["\<\" hydrogen atom\"\>",
        StripOnInput->False,
        FontColor->GrayLevel[0.5]]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}],
    FrameMargins->{{4, 5}, {4, 4}}], "]"}],
  NotebookObject[
   FrontEndObject[
    LinkObject["ij7_shm", 1, 1]], 86],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.5250271909240093`*^9, 3.5250273173538094`*^9, {3.5250281743568087`*^9, 
   3.525028220252009*^9}, 3.525028308704009*^9, 3.525029174447009*^9, 
   3.525030068259009*^9}]
}, Open  ]]
},
WindowSize->{1424, 779},
WindowMargins->{{22, Automatic}, {Automatic, 51}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "WindowsGreek"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 34546, 616, 1682, "Input"],
Cell[35128, 640, 8233, 196, 288, "Output"],
Cell[43364, 838, 1353, 40, 58, "Output"],
Cell[44720, 880, 1359, 40, 58, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
