(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     21604,        471]
NotebookOptionsPosition[     21282,        455]
NotebookOutlinePosition[     21627,        470]
CellTagsIndexPosition[     21584,        467]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"DocumentNotebook", "[", " ", 
  RowBox[{
   RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"l", ">", "n"}], ",", 
        RowBox[{"l", "=", " ", 
         RowBox[{"n", "-", "1"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"m", "<", 
         RowBox[{"-", "l"}]}], ",", 
        RowBox[{"m", "=", 
         RowBox[{"-", "l"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"m", ">", "l"}], ",", 
        RowBox[{"m", "=", "l"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"n", "<", "2"}], ",", " ", 
        RowBox[{"l", "=", "0"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsRow", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ParametricPlot3D", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"Cos", "[", "p", "]"}], 
                 RowBox[{"Sin", "[", "t", "]"}]}], ",", 
                RowBox[{
                 RowBox[{"Sin", "[", "p", "]"}], 
                 RowBox[{"Sin", "[", "t", "]"}]}], ",", 
                RowBox[{"Cos", "[", "t", "]"}]}], " ", "}"}], "  ", 
              RowBox[{"Abs", "[", 
               RowBox[{
                RowBox[{"Sqrt", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"2", "/", "n"}], ")"}], "^", "3"}], "  ", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"n", "-", "l", "-", "1"}], ")"}], "!"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"2", " ", "n", " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"n", "+", "l"}], ")"}], "!"}], ")"}], "^", 
                    "3"}]}], ")"}]}]}], "]"}], " ", 
                RowBox[{"Exp", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"-", "1"}], ")"}], "/", "  ", "n"}], " ", "]"}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"2", " ", 
                   RowBox[{"1", "/", "n"}]}], ")"}], "^", "l"}], " ", 
                RowBox[{"LaguerreL", "[", 
                 RowBox[{
                  RowBox[{"n", "-", "l", "-", "1"}], ",", 
                  RowBox[{
                   RowBox[{"2", " ", "l"}], " ", "+", "1"}], " ", ",", " ", 
                  RowBox[{"2", " ", 
                   RowBox[{"1", "/", "n"}]}]}], "]"}], 
                RowBox[{"SphericalHarmonicY", "[", 
                 RowBox[{"l", ",", "m", ",", "t", ",", "p"}], "]"}]}], "  ", 
               "]"}]}], " ", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"p", ",", 
              RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", "0", ",", "Pi"}], "}"}], ",", " ", 
            RowBox[{"ColorFunction", "\[Rule]", " ", "Hue"}], ",", " ", 
            RowBox[{"Axes", " ", "\[Rule]", " ", "False"}]}], "]"}], ",", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"1", "^", "2"}], " ", 
             RowBox[{
              RowBox[{"Abs", "[", 
               RowBox[{
                RowBox[{"Sqrt", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"2", "/", "n"}], ")"}], "^", "3"}], "  ", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"n", "-", "l", "-", "1"}], ")"}], "!"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"2", " ", "n", " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"n", "+", "l"}], ")"}], "!"}], ")"}], "^", 
                    "3"}]}], ")"}]}]}], "]"}], " ", 
                RowBox[{"Exp", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"-", "r"}], ")"}], "/", "  ", "n"}], " ", "]"}], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"2", " ", 
                   RowBox[{"r", "/", "n"}]}], ")"}], "^", "l"}], " ", 
                RowBox[{"LaguerreL", "[", 
                 RowBox[{
                  RowBox[{"n", "-", "l", "-", "1"}], ",", 
                  RowBox[{
                   RowBox[{"2", " ", "l"}], " ", "+", "1"}], " ", ",", " ", 
                  RowBox[{"2", " ", 
                   RowBox[{"r", "/", "n"}]}]}], "]"}]}], " ", "]"}], "^", 
              "2"}], "*", 
             RowBox[{"10", "^", 
              RowBox[{"(", 
               RowBox[{"-", "14"}], ")"}]}]}], " ", ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", "0", ",", "35"}], "}"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", " ", "All"}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", "  ", 
             RowBox[{
              RowBox[{"\"\<r\>\"", "^", "2"}], 
              RowBox[{"\"\< Rnl\>\"", "^", "2"}], "  ", 
              RowBox[{"\"\<10\>\"", "^", 
               RowBox[{"(", "\"\<-14\>\"", ")"}]}]}]}]}], "     ", "]"}]}], 
         "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<En=\>\"", " ", "-", 
          RowBox[{
           RowBox[{"13.6", "/", " ", 
            RowBox[{"n", "^", "2"}]}], "\"\<eV\>\""}]}]}]}], "  ", "]"}]}], 
     ",", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"l", ",", " ", "0", ",", "\"\<l\>\""}], "}"}], ",", "0", ",", 
       RowBox[{"n", "-", "1"}], ",", "1"}], " ", "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"m", ",", "0", ",", "\"\<m\>\""}], "}"}], ",", 
       RowBox[{"-", "l"}], ",", "l", " ", ",", "1"}], "  ", "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "\"\<n\>\""}], "}"}], ",", "   ", "1", 
       ",", "5", ",", "1"}], "  ", "}"}]}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "  ", "]"}], ",", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"RGBColor", "[", 
     RowBox[{"1", ",", ".5", ",", ".1"}], "]"}]}], ",", 
   RowBox[{
   "{", "\"\<Choose principal quantum number, and after choose angural \
momentum quantum number and magnetic quantum number \>\"", "}"}]}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.5199134473169937`*^9, {3.5199139541359935`*^9, 3.519913988869993*^9}, {
   3.520764956611*^9, 3.5207650706540003`*^9}, {3.5236202551514*^9, 
   3.523620260315*^9}}],

Cell[BoxData[
 InterpretationBox[
  PanelBox[GridBox[{
     {
      TooltipBox[
       ButtonBox[
        StyleBox[
         DynamicBox[FEPrivate`FrontEndResource[
          "FEBitmaps", "ManipulatePasteIcon"],
          ImageSizeCache->{13., {4., 9.}}],
         DynamicUpdating->True],
        Appearance->{Automatic, None},
        ButtonFunction:>FrontEndExecute[{
           FrontEnd`NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                TagBox[
                 StyleBox[
                  
                  DynamicModuleBox[{$CellContext`l$$ = 0, $CellContext`m$$ = 
                    0, $CellContext`n$$ = 1, Typeset`show$$ = True, 
                    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = 
                    "Menu", Typeset`animator$$, Typeset`animvar$$ = 1, 
                    Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
                    Hold[$CellContext`l$$], 0, "l"}, 0, 
                    Dynamic[$CellContext`n$$ - 1], 1}, {{
                    Hold[$CellContext`m$$], 0, "m"}, 
                    Dynamic[-$CellContext`l$$], 
                    Dynamic[$CellContext`l$$], 1}, {{
                    Hold[$CellContext`n$$], 1, "n"}, 1, 5, 1}}, 
                    Typeset`size$$ = Automatic, Typeset`update$$ = 0, 
                    Typeset`initDone$$ = False, Typeset`skipInitDone$$ = 
                    True, $CellContext`l$21310$$ = 0, $CellContext`m$21311$$ = 
                    0, $CellContext`n$21312$$ = 0}, 
                   DynamicBox[
                    Manipulate`ManipulateBoxes[
                    1, StandardForm, 
                    "Variables" :> {$CellContext`l$$ = 0, $CellContext`m$$ = 
                    0, $CellContext`n$$ = 1}, "ControllerVariables" :> {
                    Hold[$CellContext`l$$, $CellContext`l$21310$$, 0], 
                    Hold[$CellContext`m$$, $CellContext`m$21311$$, 0], 
                    Hold[$CellContext`n$$, $CellContext`n$21312$$, 0]}, 
                    "OtherVariables" :> {
                    Typeset`show$$, Typeset`bookmarkList$$, 
                    Typeset`bookmarkMode$$, Typeset`animator$$, 
                    Typeset`animvar$$, Typeset`name$$, Typeset`specs$$, 
                    Typeset`size$$, Typeset`update$$, Typeset`initDone$$, 
                    Typeset`skipInitDone$$}, 
                    "Body" :> (
                    If[$CellContext`l$$ > $CellContext`n$$, $CellContext`l$$ = \
$CellContext`n$$ - 1]; 
                    If[$CellContext`m$$ < -$CellContext`l$$, $CellContext`m$$ = \
-$CellContext`l$$]; 
                    If[$CellContext`m$$ > $CellContext`l$$, $CellContext`m$$ = \
$CellContext`l$$]; If[$CellContext`n$$ < 2, $CellContext`l$$ = 0]; 
                    GraphicsRow[{
                    ParametricPlot3D[
                    
                    Evaluate[{
                    Cos[$CellContext`p] Sin[$CellContext`t], 
                    Sin[$CellContext`p] Sin[$CellContext`t], 
                    Cos[$CellContext`t]} 
                    Abs[Sqrt[(2/$CellContext`n$$)^3 (
                    Factorial[$CellContext`n$$ - $CellContext`l$$ - 1]/(
                    2 $CellContext`n$$ 
                    Factorial[$CellContext`n$$ + $CellContext`l$$]^3))] 
                    Exp[(-1)/$CellContext`n$$] (
                    2 (1/$CellContext`n$$))^$CellContext`l$$ 
                    LaguerreL[$CellContext`n$$ - $CellContext`l$$ - 1, 
                    2 $CellContext`l$$ + 1, 2 (1/$CellContext`n$$)] 
                    SphericalHarmonicY[$CellContext`l$$, $CellContext`m$$, \
$CellContext`t, $CellContext`p]]], {$CellContext`p, -Pi, Pi}, {$CellContext`t,
                     0, Pi}, ColorFunction -> Hue, Axes -> False], 
                    Plot[
                    1^2 Abs[
                    Sqrt[(2/$CellContext`n$$)^3 (
                    Factorial[$CellContext`n$$ - $CellContext`l$$ - 1]/(
                    2 $CellContext`n$$ 
                    Factorial[$CellContext`n$$ + $CellContext`l$$]^3))] 
                    Exp[(-$CellContext`r)/$CellContext`n$$] (
                    2 ($CellContext`r/$CellContext`n$$))^$CellContext`l$$ 
                    LaguerreL[$CellContext`n$$ - $CellContext`l$$ - 1, 
                    2 $CellContext`l$$ + 1, 
                    2 ($CellContext`r/$CellContext`n$$)]]^2 
                    10^(-14), {$CellContext`r, 0, 35}, PlotRange -> All, 
                    PlotLabel -> "r"^2 " Rnl"^2 "10"^"-14"]}, PlotLabel -> 
                    "En=" - (13.6/$CellContext`n$$^2) "eV"]), 
                    "Specifications" :> {{{$CellContext`l$$, 0, "l"}, 0, 
                    Dynamic[$CellContext`n$$ - 1], 
                    1}, {{$CellContext`m$$, 0, "m"}, 
                    Dynamic[-$CellContext`l$$], 
                    Dynamic[$CellContext`l$$], 
                    1}, {{$CellContext`n$$, 1, "n"}, 1, 5, 1}}, 
                    "Options" :> {}, "DefaultOptions" :> {}], 
                    SingleEvaluation -> True], DynamicModuleValues :> {}, 
                   Deinitialization :> None, 
                   UntrackedVariables :> {Typeset`size$$}, 
                   SynchronousInitialization -> True, 
                   UnsavedVariables :> {Typeset`initDone$$}], "Manipulate", 
                  Deployed -> True, StripOnInput -> False], 
                 Manipulate`InterpretManipulate[1]]]]}, Background -> 
             RGBColor[1, 0.5, 0.1], 
             "Choose principal quantum number, and after choose angural \
momentum quantum number and magnetic quantum number "]]}],
        DefaultBaseStyle->{},
        Evaluator->None,
        Method->"Queued"],
       DynamicBox[
        ToBoxes[
         FEPrivate`FrontEndResource["FEStrings", "NotebookInNewWindow"]]]]},
     {
      ItemBox[GridBox[{
         {Cell[BoxData[
           TagBox[
            StyleBox[
             
             DynamicModuleBox[{$CellContext`l$$ = 0, $CellContext`m$$ = 
              0, $CellContext`n$$ = 1, Typeset`show$$ = True, 
              Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
              Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
              "\"untitled\"", Typeset`specs$$ = {{{
                 Hold[$CellContext`l$$], 0, "l"}, 0, 
                Dynamic[$CellContext`n$$ - 1], 1}, {{
                 Hold[$CellContext`m$$], 0, "m"}, 
                Dynamic[-$CellContext`l$$], 
                Dynamic[$CellContext`l$$], 1}, {{
                 Hold[$CellContext`n$$], 1, "n"}, 1, 5, 1}}, 
              Typeset`size$$ = {360., {82., 86.}}, Typeset`update$$ = 0, 
              Typeset`initDone$$, Typeset`skipInitDone$$ = 
              True, $CellContext`l$21310$$ = 0, $CellContext`m$21311$$ = 
              0, $CellContext`n$21312$$ = 0}, 
              
              DynamicBox[Manipulate`ManipulateBoxes[
               1, StandardForm, 
                "Variables" :> {$CellContext`l$$ = 0, $CellContext`m$$ = 
                  0, $CellContext`n$$ = 1}, "ControllerVariables" :> {
                  Hold[$CellContext`l$$, $CellContext`l$21310$$, 0], 
                  Hold[$CellContext`m$$, $CellContext`m$21311$$, 0], 
                  Hold[$CellContext`n$$, $CellContext`n$21312$$, 0]}, 
                "OtherVariables" :> {
                 Typeset`show$$, Typeset`bookmarkList$$, 
                  Typeset`bookmarkMode$$, Typeset`animator$$, 
                  Typeset`animvar$$, Typeset`name$$, Typeset`specs$$, 
                  Typeset`size$$, Typeset`update$$, Typeset`initDone$$, 
                  Typeset`skipInitDone$$}, 
                "Body" :> (
                 If[$CellContext`l$$ > $CellContext`n$$, $CellContext`l$$ = \
$CellContext`n$$ - 1]; 
                 If[$CellContext`m$$ < -$CellContext`l$$, $CellContext`m$$ = \
-$CellContext`l$$]; 
                 If[$CellContext`m$$ > $CellContext`l$$, $CellContext`m$$ = \
$CellContext`l$$]; If[$CellContext`n$$ < 2, $CellContext`l$$ = 0]; 
                 GraphicsRow[{
                    ParametricPlot3D[
                    
                    Evaluate[{
                    Cos[$CellContext`p] Sin[$CellContext`t], 
                    Sin[$CellContext`p] Sin[$CellContext`t], 
                    Cos[$CellContext`t]} 
                    Abs[Sqrt[(2/$CellContext`n$$)^3 (
                    Factorial[$CellContext`n$$ - $CellContext`l$$ - 1]/(
                    2 $CellContext`n$$ 
                    Factorial[$CellContext`n$$ + $CellContext`l$$]^3))] 
                    Exp[(-1)/$CellContext`n$$] (
                    2 (1/$CellContext`n$$))^$CellContext`l$$ 
                    LaguerreL[$CellContext`n$$ - $CellContext`l$$ - 1, 
                    2 $CellContext`l$$ + 1, 2 (1/$CellContext`n$$)] 
                    SphericalHarmonicY[$CellContext`l$$, $CellContext`m$$, \
$CellContext`t, $CellContext`p]]], {$CellContext`p, -Pi, Pi}, {$CellContext`t,
                     0, Pi}, ColorFunction -> Hue, Axes -> False], 
                    Plot[
                    1^2 Abs[
                    Sqrt[(2/$CellContext`n$$)^3 (
                    Factorial[$CellContext`n$$ - $CellContext`l$$ - 1]/(
                    2 $CellContext`n$$ 
                    Factorial[$CellContext`n$$ + $CellContext`l$$]^3))] 
                    Exp[(-$CellContext`r)/$CellContext`n$$] (
                    2 ($CellContext`r/$CellContext`n$$))^$CellContext`l$$ 
                    LaguerreL[$CellContext`n$$ - $CellContext`l$$ - 1, 
                    2 $CellContext`l$$ + 1, 
                    2 ($CellContext`r/$CellContext`n$$)]]^2 
                    10^(-14), {$CellContext`r, 0, 35}, PlotRange -> All, 
                    PlotLabel -> "r"^2 " Rnl"^2 "10"^"-14"]}, PlotLabel -> 
                   "En=" - (13.6/$CellContext`n$$^2) "eV"]), 
                "Specifications" :> {{{$CellContext`l$$, 0, "l"}, 0, 
                   Dynamic[$CellContext`n$$ - 1], 
                   1}, {{$CellContext`m$$, 0, "m"}, 
                   Dynamic[-$CellContext`l$$], 
                   Dynamic[$CellContext`l$$], 1}, {{$CellContext`n$$, 1, "n"},
                    1, 5, 1}}, "Options" :> {}, "DefaultOptions" :> {}],
               ImageSizeCache->{409., {155., 160.}},
               SingleEvaluation->True],
              Deinitialization:>None,
              DynamicModuleValues:>{},
              SynchronousInitialization->True,
              UnsavedVariables:>{Typeset`initDone$$},
              UntrackedVariables:>{Typeset`size$$}], "Manipulate",
             Deployed->True,
             StripOnInput->False],
            Manipulate`InterpretManipulate[1]]]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0, 0.2]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}],
   BaseStyle->{FontFamily -> "Times"},
   DefaultBaseStyle->{},
   FrameMargins->5],
  DocumentNotebook[
   Manipulate[
   If[$CellContext`l > $CellContext`n, $CellContext`l = $CellContext`n - 1]; 
    If[$CellContext`m < -$CellContext`l, $CellContext`m = -$CellContext`l]; 
    If[$CellContext`m > $CellContext`l, $CellContext`m = $CellContext`l]; 
    If[$CellContext`n < 2, $CellContext`l = 0]; GraphicsRow[{
       ParametricPlot3D[
        Evaluate[{
          Cos[$CellContext`p] Sin[$CellContext`t], Sin[$CellContext`p] 
           Sin[$CellContext`t], 
           Cos[$CellContext`t]} 
         Abs[Sqrt[(2/$CellContext`n)^3 (
              Factorial[$CellContext`n - $CellContext`l - 1]/(
              2 $CellContext`n Factorial[$CellContext`n + $CellContext`l]^3))]
             Exp[(-1)/$CellContext`n] (2 (1/$CellContext`n))^$CellContext`l 
           LaguerreL[$CellContext`n - $CellContext`l - 1, 2 $CellContext`l + 
             1, 2 (1/$CellContext`n)] 
           SphericalHarmonicY[$CellContext`l, $CellContext`m, $CellContext`t, \
$CellContext`p]]], {$CellContext`p, -Pi, Pi}, {$CellContext`t, 0, Pi}, 
        ColorFunction -> Hue, Axes -> False], 
       Plot[
       1^2 Abs[Sqrt[(2/$CellContext`n)^3 (
              Factorial[$CellContext`n - $CellContext`l - 1]/(
              2 $CellContext`n Factorial[$CellContext`n + $CellContext`l]^3))]
             Exp[(-$CellContext`r)/$CellContext`n] (
             2 ($CellContext`r/$CellContext`n))^$CellContext`l 
           LaguerreL[$CellContext`n - $CellContext`l - 1, 2 $CellContext`l + 
             1, 2 ($CellContext`r/$CellContext`n)]]^2 
        10^(-14), {$CellContext`r, 0, 35}, PlotRange -> All, PlotLabel -> 
        "r"^2 " Rnl"^2 "10"^"-14"]}, PlotLabel -> 
      "En=" - (13.6/$CellContext`n^2) "eV"], {{$CellContext`l, 0, "l"}, 0, 
     Dynamic[$CellContext`n - 1], 1}, {{$CellContext`m, 0, "m"}, 
     Dynamic[-$CellContext`l], 
     Dynamic[$CellContext`l], 1}, {{$CellContext`n, 1, "n"}, 1, 5, 1}], 
   Background -> RGBColor[1, 0.5, 0.1], {
   "Choose principal quantum number, and after choose angural momentum \
quantum number and magnetic quantum number "}]]], "Output",
 CellChangeTimes->{
  3.5199124532769938`*^9, 3.5199139669889936`*^9, {3.520765034021*^9, 
   3.520765077465*^9}, 3.5236175566506*^9, 3.5236202632195997`*^9}]
}, Open  ]]
},
WindowSize->{1424, 779},
WindowMargins->{{36, Automatic}, {Automatic, 47}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 7331, 174, 512, "Input"],
Cell[7913, 198, 13353, 254, 376, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
