(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     13229,        320]
NotebookOptionsPosition[     12869,        303]
NotebookOutlinePosition[     13215,        318]
CellTagsIndexPosition[     13172,        315]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"psi90", "[", 
    RowBox[{"r_", ",", "t_", ",", "p_", ",", "n_", ",", "nm_", ",", "sn2_"}], 
    "]"}], ":=", "  ", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"n", "-", "nm"}], ")"}], "^", "2."}]}], "/", 
      RowBox[{"(", 
       RowBox[{"4.", " ", 
        RowBox[{"sn2", "^", "2."}]}], ")"}]}], "]"}], 
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"4.", " ", 
        RowBox[{"Pi", "^", "4."}]}], ")"}]}], ")"}], "  ", 
    RowBox[{"r", "^", 
     RowBox[{"(", 
      RowBox[{"n", "-", "1"}], ")"}]}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "r"}], "/", "n"}], "]"}], " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Sin", "[", "t", "]"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"n", "-", "1"}], ")"}]}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"I", " ", 
      RowBox[{"(", 
       RowBox[{"n", "-", "1"}], ")"}], "p"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5207985204639997`*^9, 3.520798524366*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DocumentNotebook", "[", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"Sum", "[", " ", 
          RowBox[{
           RowBox[{"4.74122", " ", 
            RowBox[{"Pi", "^", "2"}], "  ", 
            RowBox[{"psi90", "[", 
             RowBox[{"1", " ", ",", 
              RowBox[{
               RowBox[{"1", "/", "2"}], "Pi"}], ",", "p", ",", "n", ",", 
              "nvalue", ",", "StDeviation"}], "]"}], 
            RowBox[{"Exp", "[", 
             RowBox[{"I", " ", "time", " ", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"2", "Pi", " ", 
                 RowBox[{"nvalue", "^", "3"}]}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{"2.", "  ", 
                 RowBox[{"n", "^", "2"}]}], ")"}]}]}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"nvalue", "-", "8"}], ",", 
             RowBox[{"nvalue", "+", "8"}], ",", "1"}], "}"}]}], "]"}], "]"}], 
        "^", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{"p", ",", 
         RowBox[{"-", "Pi"}], ",", " ", "Pi"}], "}"}], " ", ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", "All"}], ",", 
       RowBox[{"Mesh", "\[Rule]", "None"}], ",", " ", 
       RowBox[{"ColorFunction", " ", "\[Rule]", 
        RowBox[{"Function", "[", 
         RowBox[{
          RowBox[{"{", " ", "p", "}"}], ",", " ", 
          RowBox[{"Hue", "[", " ", "p", "]"}]}], "]"}]}], ",", " ", 
       RowBox[{"Filling", "\[Rule]", " ", "Bottom"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"time", ",", "0", ",", "130.", ",", "0.1"}], " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nvalue", ",", 
       RowBox[{"{", 
        RowBox[{"360.", ",", "111.", ",", "150.", ",", "300."}], " ", "}"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"StDeviation", ",", 
       RowBox[{"{", 
        RowBox[{"2.5", ",", "2", " ", ",", "3", ",", "4"}], "}"}]}], "}"}]}], 
    "]"}], "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.520798578991*^9, 3.520798581538*^9}, {
   3.5207986142209997`*^9, 3.52079863438*^9}, 3.520798667436*^9, {
   3.520799027903*^9, 3.520799078645*^9}, {3.5236179698304*^9, 
   3.523617987439*^9}, {3.5236180197581997`*^9, 3.5236181403402*^9}, {
   3.5236182289608*^9, 3.5236182385758*^9}, {3.5236183659434*^9, 
   3.5236183759172*^9}}],

Cell[BoxData[
 InterpretationBox[
  PanelBox[GridBox[{
     {
      TooltipBox[
       ButtonBox[
        StyleBox[
         DynamicBox[FEPrivate`FrontEndResource[
          "FEBitmaps", "ManipulatePasteIcon"],
          ImageSizeCache->{13., {4., 9.}}],
         DynamicUpdating->True],
        Appearance->{Automatic, None},
        ButtonFunction:>FrontEndExecute[{
           FrontEnd`NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                TagBox[
                 StyleBox[
                  
                  DynamicModuleBox[{$CellContext`nvalue$$ = 
                    360., $CellContext`StDeviation$$ = 
                    2.5, $CellContext`time$$ = 0, Typeset`show$$ = True, 
                    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = 
                    "Menu", Typeset`animator$$, Typeset`animvar$$ = 1, 
                    Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
                    Hold[$CellContext`time$$], 0, 130., 0.1}, {
                    Hold[$CellContext`nvalue$$], {360., 111., 150., 300.}}, {
                    Hold[$CellContext`StDeviation$$], {2.5, 2, 3, 4}}}, 
                    Typeset`size$$ = Automatic, Typeset`update$$ = 0, 
                    Typeset`initDone$$ = False, Typeset`skipInitDone$$ = 
                    True, $CellContext`time$11835$$ = 
                    0, $CellContext`nvalue$11836$$ = 
                    0, $CellContext`StDeviation$11837$$ = 0}, 
                   DynamicBox[
                    Manipulate`ManipulateBoxes[
                    1, StandardForm, 
                    "Variables" :> {$CellContext`nvalue$$ = 
                    360., $CellContext`StDeviation$$ = 
                    2.5, $CellContext`time$$ = 0}, "ControllerVariables" :> {
                    Hold[$CellContext`time$$, $CellContext`time$11835$$, 0], 
                    
                    Hold[$CellContext`nvalue$$, $CellContext`nvalue$11836$$, 
                    0], 
                    
                    Hold[$CellContext`StDeviation$$, \
$CellContext`StDeviation$11837$$, 0]}, 
                    "OtherVariables" :> {
                    Typeset`show$$, Typeset`bookmarkList$$, 
                    Typeset`bookmarkMode$$, Typeset`animator$$, 
                    Typeset`animvar$$, Typeset`name$$, Typeset`specs$$, 
                    Typeset`size$$, Typeset`update$$, Typeset`initDone$$, 
                    Typeset`skipInitDone$$}, "Body" :> Plot[Abs[
                    Sum[
                    4.74122 
                    Pi^2 $CellContext`psi90[
                    1, (1/2) 
                    Pi, $CellContext`p, $CellContext`n, \
$CellContext`nvalue$$, $CellContext`StDeviation$$] 
                    Exp[I $CellContext`time$$ ((2 
                    Pi $CellContext`nvalue$$^3)/(
                    2. $CellContext`n^2))], {$CellContext`n, \
$CellContext`nvalue$$ - 8, $CellContext`nvalue$$ + 8, 
                    1}]]^2, {$CellContext`p, -Pi, Pi}, PlotRange -> All, Mesh -> 
                    None, ColorFunction -> Function[{$CellContext`p}, 
                    Hue[$CellContext`p]], Filling -> Bottom], 
                    "Specifications" :> {{$CellContext`time$$, 0, 130., 
                    0.1}, {$CellContext`nvalue$$, {360., 111., 150., 
                    300.}}, {$CellContext`StDeviation$$, {2.5, 2, 3, 4}}}, 
                    "Options" :> {}, "DefaultOptions" :> {}], 
                    SingleEvaluation -> True], DynamicModuleValues :> {}, 
                   Deinitialization :> None, 
                   UntrackedVariables :> {Typeset`size$$}, 
                   SynchronousInitialization -> True, 
                   UnsavedVariables :> {Typeset`initDone$$}], "Manipulate", 
                  Deployed -> True, StripOnInput -> False], 
                 Manipulate`InterpretManipulate[1]]]]}]]}],
        DefaultBaseStyle->{},
        Evaluator->None,
        Method->"Queued"],
       DynamicBox[
        ToBoxes[
         FEPrivate`FrontEndResource["FEStrings", "NotebookInNewWindow"]]]]},
     {
      ItemBox[GridBox[{
         {Cell[BoxData[
           TagBox[
            StyleBox[
             
             DynamicModuleBox[{$CellContext`nvalue$$ = 
              360., $CellContext`StDeviation$$ = 2.5, $CellContext`time$$ = 
              90.10000000000001, Typeset`show$$ = True, 
              Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
              Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
              "\"untitled\"", Typeset`specs$$ = {{
                Hold[$CellContext`time$$], 0, 130., 0.1}, {
                Hold[$CellContext`nvalue$$], {360., 111., 150., 300.}}, {
                Hold[$CellContext`StDeviation$$], {2.5, 2, 3, 4}}}, 
              Typeset`size$$ = {360., {113., 118.}}, Typeset`update$$ = 0, 
              Typeset`initDone$$, Typeset`skipInitDone$$ = 
              True, $CellContext`time$11835$$ = 
              0, $CellContext`nvalue$11836$$ = 
              0, $CellContext`StDeviation$11837$$ = 0}, 
              
              DynamicBox[Manipulate`ManipulateBoxes[
               1, StandardForm, 
                "Variables" :> {$CellContext`nvalue$$ = 
                  360., $CellContext`StDeviation$$ = 2.5, $CellContext`time$$ = 
                  0}, "ControllerVariables" :> {
                  Hold[$CellContext`time$$, $CellContext`time$11835$$, 0], 
                  Hold[$CellContext`nvalue$$, $CellContext`nvalue$11836$$, 0], 
                  
                  Hold[$CellContext`StDeviation$$, \
$CellContext`StDeviation$11837$$, 0]}, 
                "OtherVariables" :> {
                 Typeset`show$$, Typeset`bookmarkList$$, 
                  Typeset`bookmarkMode$$, Typeset`animator$$, 
                  Typeset`animvar$$, Typeset`name$$, Typeset`specs$$, 
                  Typeset`size$$, Typeset`update$$, Typeset`initDone$$, 
                  Typeset`skipInitDone$$}, "Body" :> Plot[Abs[
                    Sum[
                    4.74122 
                    Pi^2 $CellContext`psi90[
                    1, (1/2) 
                    Pi, $CellContext`p, $CellContext`n, \
$CellContext`nvalue$$, $CellContext`StDeviation$$] 
                    Exp[I $CellContext`time$$ ((2 
                    Pi $CellContext`nvalue$$^3)/(
                    2. $CellContext`n^2))], {$CellContext`n, \
$CellContext`nvalue$$ - 8, $CellContext`nvalue$$ + 8, 
                    1}]]^2, {$CellContext`p, -Pi, Pi}, PlotRange -> All, Mesh -> 
                  None, ColorFunction -> Function[{$CellContext`p}, 
                    Hue[$CellContext`p]], Filling -> Bottom], 
                "Specifications" :> {{$CellContext`time$$, 0, 130., 
                   0.1}, {$CellContext`nvalue$$, {360., 111., 150., 
                   300.}}, {$CellContext`StDeviation$$, {2.5, 2, 3, 4}}}, 
                "Options" :> {}, "DefaultOptions" :> {}],
               ImageSizeCache->{409., {195., 200.}},
               SingleEvaluation->True],
              Deinitialization:>None,
              DynamicModuleValues:>{},
              SynchronousInitialization->True,
              UnsavedVariables:>{Typeset`initDone$$},
              UntrackedVariables:>{Typeset`size$$}], "Manipulate",
             Deployed->True,
             StripOnInput->False],
            Manipulate`InterpretManipulate[1]]]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0, 0.2]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}],
   BaseStyle->{FontFamily -> "Times"},
   DefaultBaseStyle->{},
   FrameMargins->5],
  DocumentNotebook[
   Manipulate[
    Plot[Abs[
       Sum[
       4.74122 Pi^2 $CellContext`psi90[
         1, (1/2) 
          Pi, $CellContext`p, $CellContext`n, $CellContext`nvalue, \
$CellContext`StDeviation] 
        Exp[I $CellContext`time ((2 Pi $CellContext`nvalue^3)/(
           2. $CellContext`n^2))], {$CellContext`n, $CellContext`nvalue - 
         8, $CellContext`nvalue + 8, 1}]]^2, {$CellContext`p, -Pi, Pi}, 
     PlotRange -> All, Mesh -> None, ColorFunction -> 
     Function[{$CellContext`p}, 
       Hue[$CellContext`p]], Filling -> Bottom], {$CellContext`time, 0, 130., 
     0.1}, {$CellContext`nvalue, {360., 111., 150., 
     300.}}, {$CellContext`StDeviation, {2.5, 2, 3, 4}}]]]], "Output",
 CellChangeTimes->{3.5236179383274*^9, 3.5236181444556*^9, 3.5236182402*^9, 
  3.5236183783768*^9}]
}, Open  ]]
},
WindowSize->{707, 649},
WindowMargins->{{330, Automatic}, {-13, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1120, 36, 72, "Input"],
Cell[CellGroupData[{
Cell[1702, 60, 2471, 60, 192, "Input"],
Cell[4176, 122, 8677, 178, 456, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
